﻿/* Mosquito Fogging */

.fogging-banner {
    background: url('/images/Fogging.jpg') center 25% / cover no-repeat;
    background-image: url('/images/Fogging.jpg');
    background-position: center 25%;
}

.special-events-section-2 {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('/images/Outdoor Event Filipp Romanovski.jpg');
    background-position: center bottom;
}

/* Special Event Treatment */

.special-events-banner {
    background-image: url('/images/Outdoor Wedding Carlo Buttinoni.jpg');
    background-position: center bottom 35%;
}

.misting-systems-banner {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('/images/Dogs Outdoors Anthony Duran.jpg');
    background-position: center bottom 40%;
}

/* Existing System Maintenance */

.system-maintenance-banner {
    background-image: url('/images/Installation Man.jpg');
    background-position: center 30%;
}

.upgrade-system-banner {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('/images/Front Yard Tania Melnyczuk.jpg');
    background-position: center s40%;
}